<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>GreenLine-Soft, Lab.</Company_Name>
        <Address_1 />
        <Address_2 />
        <City_Town />
        <State_Province />
        <Zip_Postal_Code />
        <Country />
        <Company_WebSite_URL>http://www.greenline-soft.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Volodymyr</Author_First_Name>
        <Author_Last_Name>Strelko</Author_Last_Name>
        <Author_Email>info@greenline-soft.com</Author_Email>
        <Contact_First_Name />
        <Contact_Last_Name />
        <Contact_Email />
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@greenline-soft.com</Sales_Email>
        <Support_Email>support@greenline-soft.com</Support_Email>
        <General_Email>info@greenline-soft.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Dynamic Biorhythms</Program_Name>
        <Program_Version>3.2</Program_Version>
        <Program_Release_Month>01</Program_Release_Month>
        <Program_Release_Day>15</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>17.95</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English,Russian</Program_Language>
<File_Info>
        <Filename_Versioned />
        <Filename_Previous>dynbio.zip</Filename_Previous>
        <Filename_Generic>dynbio.zip</Filename_Generic>
        <Filename_Long>dynbio.zip</Filename_Long>
        <File_Size_Bytes>1064654</File_Size_Bytes>
        <File_Size_K>1040</File_Size_K>
        <File_Size_MB>1.04</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>21</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info>blocks some functions after 7 and 14 days</Expire_Other_Info>
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Miscellaneous</Program_Specific_Category>
        <Program_Categories>Education, Home, Games, Graphics</Program_Categories>
        <Program_System_Requirements>P-100 CPU, 16 Mb RAM, 1 MB of HD space, SVGA</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>biorhythms, biorhythm, moon, phase, lunar, cycles, Zodiac, Chinese Zodiac, signs, compatibility, predict, past, present, future, graphics, navigation</Keywords>
        <Char_Desc_45>Calculates, compares any person&apos;s biorhythms</Char_Desc_45>
        <Char_Desc_80>Calculates, compares any person&apos;s biorhythms provides all associated zodiac info</Char_Desc_80>
        <Char_Desc_250 />
        <Char_Desc_450 />
        <Char_Desc_2000>Dynamic Biorhythms is a program that not only calculates and compares an any person emotional, physical, and intellectual activity cycles, also known as biorhythms for the past, present and future, but also provides you with plenty of additional significant information. For instance, software provides each date with the all associated zodiac information: Zodiac sign, Chinese Zodiac sign and Chinese Element of the Year. So from now you&apos;ll be aware of exact day when Chinese New Year begins. Another useful feature is a showing of the Moon Phase for each given date, this means that you&apos;ll be knowing each Moon Phase in the past, present and in the future. Basing on such advanced information you may plan future, analyse the past and be aware of 
present biorhythms state as well. 

Dynamic Biorhythms allows to adjust various parameters of the program&apos;s behavior and appearance. One of the most advanced features is the ability to choose any color of the program&apos;s &quot;skin&quot; from over 16 million ones. 

Dynamic Biorhythms has hundreds of pre-programmed birthdays(profiles) of celebrities. You may easily find any one of them, add new, edit etc. 

Find the most favorable days of your life and be ready to meet the bad ones. Make your day with Dynamic Biorhythms!</Char_Desc_2000>
</English>
<Russian>
        <Keywords />
        <Char_Desc_45 />
        <Char_Desc_80 />
        <Char_Desc_250 />
        <Char_Desc_450 />
        <Char_Desc_2000 />
</Russian>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.greenline-soft.com</Application_Info_URL>
        <Application_Order_URL>http://www.regsoft.net/purchase.php3?productid=41633</Application_Order_URL>
        <Application_Screenshot_URL>http://www.greenline-soft.com/singlemode_full.gif</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL>http://www.greenline-soft.com/dynbio.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.greenline-soft.com/dynbio.zip</Primary_Download_URL>
        <Secondary_Download_URL>http://www.tucows.com/home/preview/217815.html</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Distributing Shareware Copies Of The Product
--------------------------------------------

    You may make copies of your full, unregistered Shareware Copy of the Product to give to others, however you may not sell Shareware Copies of the Product for a profit (shareware distribution companies may charge their normal shipping and handling fees). Also, you may not: (I) distribute registered versions of the Product; (II) ship incomplete versions of the Product; (III) defeat, or try to defeat, messages in the Product which encourage users to register their software or actively discourage user registration in any other way.</Distribution_Permissions>
        <EULA>Dynamic Biorhythms(TM) 2000-2002
Copyright (C) 2000-2002 by GreenLine-Soft, Lab.
All rights reserved.
Version 3.2

Internet: http://www.greenline-soft.com
    Email: support@greenline-soft.com


SOFTWARE LICENSE

Trial Version
-------------

    The trial version of this software may be used for evaluation purposes at the user&apos;s own risk for a period of 21 days from the date of installation. At the end of the trial period, the user must either purchase a license to continue using the software, or remove it from his/her system.


Licensed Version
----------------

    On payment of the appropriate license fee, the user is granted a non-exclusive license to use Dynamic Biorhythms on one computer (i.e. a single CPU), for any legal purpose, at a time. The registered software may not be rented or leased, but may be permanently transferred, if the person receiving it agrees to terms of this license. 

    Whilst every care has been taken in the construction and testing of this software, it is supplied subject to the condition that the user undertakes to evaluate the suitability of the control for his/her purposes. GreenLine-Soft, Lab. makes no representation of the software&apos;s suitability for any purpose, and the user agrees that GreenLine-Soft, Lab. has no responsibility for any loss or damage occasioned by the use of this software.


Distributing Shareware Copies Of The Product
--------------------------------------------

    You may make copies of your full, unregistered Shareware Copy of the Product to give to others, however you may not sell Shareware Copies of the Product for a profit (shareware distribution companies may charge their normal shipping and handling fees). Also, you may not: (I) distribute registered versions of the Product; (II) ship incomplete versions of the Product; (III) defeat, or try to defeat, messages in the Product which encourage users to register their software or actively discourage user registration in any other way.


Copying Registered Copies Of The Product
----------------------------------------

    When you receive a Registered Copy of the Product you may make copies of the Product which are necessary for normal backup purposes only.  You agree not to make any other copies of the software or any part of  it, or sell or give any copies or registration codes to others.


    TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, THE SOFTWARE AND DOCUMENTATION ARE PROVIDED &quot;AS IS&quot; AND GREENLINE-SOFT DISCLAIMS ALL OTHER WARRANTIES AND CONDITIONS, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, CONFORMANCE WITH DESCRIPTION, TITLE AND NON-INFRINGEMENT OF THIRD PARTY RIGHTS.

    TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL GREENLINE-SOFT. BE LIABLE FOR ANY INDIRECT, INCIDENTAL, CONSEQUENTIAL, SPECIAL OR EXEMPLARY DAMAGES OR LOST PROFITS WHATSOEVER (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR ANY OTHER PECUNIARY LOSS) ARISING OUT OF THE USE OR INABILITY TO USE THE SOFTWARE PRODUCT, EVEN IF GREENLINE-SOFT HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN ANY CASE, GREENLINE-SOFT&apos;S CUMULATIVE AND ENTIRE LIABILITY TO YOU OR ANY OTHER PARTY FOR ANY LOSS OR DAMAGES RESULTING FROM ANY CLAIMS, DEMANDS OR ACTIONS ARISING OUT OF OR RELATING TO THIS AGREEMENT SHALL NOT EXCEED THE PURCHASE PRICE PAID FOR THIS LICENSE.

    Should any term of these terms and conditions be declared void or unenforceable by any court of competent jurisdiction, such declaration shall have no effect on the remaining terms hereof.

    If you do not agree to these conditions you should not install this software.</EULA>
</Permissions>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Education - educate Programs for Education</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform unique (blank)</Simtel_Win31_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Personal Interest - health Health, Fitness, and Medical</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
